RubyGems Navigation menu

sadist 0.1.2

Sadist provides a collection of linters and quality tools to abuse your ruby application to find security and quality issues.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.2 - November 08, 2017 (7 KB)
  2. 0.1.1 - June 05, 2017 (7 KB)
  3. 0.1.0 - June 02, 2017 (7 KB)

Runtime Dependencies (9):

brakeman >= 3.6.2
bundler-audit >= 0.5.0
flay >= 2.9
flog >= 4.6.1
haml_lint >= 0.26.0
reek >= 4.7
rubocop >= 0.49.1
scss_lint >= 0.53.0
simplecov >= 0.14.1

Development Dependencies (3):

bundler ~> 1.14
minitest ~> 5.0
rake ~> 10.0

Owners:

Authors:

  • Joe Francis

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 8,644

For this version 5,135

License:

MIT

Required Ruby Version: >= 0

Links: